Jump to content

ESET Protect On-Prem Upgrade to 11.0 - Device is using a failover connection.


Go to solution Solved by mrhill741,

Recommended Posts

After upgrading the ESET Protect server to 11.0 and upgrading a few agents these devices now have a warning - "Device is using a failover connection". I've checked the agent and Antivirus policies to make sure they did not require any updated settings. I can't find any knowledgebase articles that cover this topic on how to resolve the warning or what is even wrong.

Link to comment
Share on other sites

  • Administrators

Please check the connection settings in the agent policy applied on clients and make sure the server is configured correctly. For some reason the agent failed to connect to the server using its current settings but succeeded when fell back to using previous server settings.

Link to comment
Share on other sites

After pulling the tracelogs from one of the affected computers it looks like the local proxy service is denied after the upgrade to ESET Protect 11.0. I'll troubleshoot the Apache proxy service on the Protect Linux server.

Link to comment
Share on other sites

  • 1 month later...
  • Solution

Fixed the issue. PEBKAC! Hostname was typed slightly wrong for the Proxy , and my eyes must be getting worse.

Used KB7848 to check proxy match string in config. Restarted Proxy service and clients started connecting correctly right away.

https://support.eset.com/en/kb7848-write-a-proxymatch-expression-for-configuration-of-apache-http-proxy-with-eset-protect

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...